Loading...
Searching...
No Matches
aacode.h File Reference

give an integer code to each amino acid More...

`#include "../exportinmportconfig.h"`
`#include <vector>`
`#include "aa.h"`

Go to the source code of this file.

## Classes

class | pappso::AaCode
| collection of integer code for each amino acid 0 => null 1 to 20 => amino acid sorted by there mass (lower to higher). Leucine is replaced by Isoleucine More...

## Namespaces

namespace | pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge

## Detailed Description

give an integer code to each amino acid

Date
  03/05/2023

Author
  Olivier Langella

Definition in file aacode.h.